| CMSIS-RTOS Version 1.00 CMSIS-RTOS API: Generic RTOS interface for Cortex-M processor-based devices.

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
osMutexDef_t Struct Reference

Mutex Definition structure contains setup information for a mutex. More...

## Data Fields

uint32_t | dummy
| dummy value.

## Description

Note:
  CAN BE CHANGED: os_mutex_def is implementation specific in every CMSIS-RTOS.

## Field Documentation

uint32_t dummy